Jetspeed2 + Tomcat 5.5

Issue:

http://issues.apache.org/jira/browse/JS2-187

Once JS2-187 is resolved, I'll document the steps to run Jetspeed-2 on Tomcat 55 here. First, you have to use a different jetspeed.xml with Tomcat 5.5. See jetspeed-tomcat-5.5.xml. This procedure is not currently automated and needs to be.

Jetspeed2/Tomcat55HowTo (last edited 2009-09-20 23:46:19 by localhost)